Activity log for bug #1589560

Date Who What changed Old value New value Message
2016-06-06 15:52:26 Andres Rodriguez bug added bug
2016-06-06 16:06:28 Andres Rodriguez maas: milestone 2.0.0
2016-06-06 16:54:09 Andres Rodriguez maas: importance Undecided Critical
2016-06-08 23:36:41 Andres Rodriguez maas: status New Triaged
2016-06-08 23:36:47 Andres Rodriguez maas: assignee Blake Rouse (blake-rouse)
2016-06-09 20:08:45 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-networking-add-ui
2016-06-09 20:11:02 Blake Rouse maas: status Triaged In Progress
2016-06-09 21:38:23 MAAS Lander maas: status In Progress Fix Committed
2016-08-18 11:23:46 Andres Rodriguez maas: status Fix Committed Fix Released